lmod ppa by rjeschmi isn't available on bionic

Asked by v.miheer on 2020-10-29

I liked lmod ppa which provides much newer lmod package. Not sure why default ubuntu package is stuck at 6.0 version.
But seems like bionic amd64 build has failed for the package. It would be awesome if it's available for bionic too.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu linux Edit question
Assignee:
No assignee Edit question
Last query:
2020-10-29
Last reply:
2020-10-30

Contact the PPA maintainer. It's their PPA so if it doesn't build then that's their problem.

Note that the first P in PPA stands for "personal". The packages are for the maintener's needs, not yours. The fact that they are publicly available is just a bonus to the community.

If there is a good reason to upgrade the package in the repos (significant bug fix or additional features) then please report a bug. If they are deemed significant then the package may be updated sooner. Ubuntu is not a rolling release distribution and packages can be left unupdated in favour of one's with genuine issues. Stability is champion over getting the latest versions out. This is especially true in the LTS versions.

Rob Schmidt (rjeschmi) said : #3

Yeah, I think there is a problem with lua-posix:

https://bugs.launchpad.net/ubuntu/+source/lua-posix/+bug/1752082

I ran unto the bug with lmod as well and didn't bother to fix it.

I'll see if I can find azet's email. I think he isn't actively maintaining the release any more and it has become stale.

Can you help with this problem?

Provide an answer of your own, or ask v.miheer for more information if necessary.

To post a message you must log in.